package com.ai.da.common.enums;

import lombok.Getter;

@Getter
public enum ModelNameEnum {

    /**
     * 使用模型0
     */
    MODEL_0("0", "model_0");


    private String code;
    private String modelName;


    ModelNameEnum(String code, String modelName) {
        this.code = code;
        this.modelName = modelName;
    }
}
